﻿/*your custom style goes in this file*/

.body{
font-size:12pt;
font-weight:bold;
 }
.normal
{
font-size:12pt;
font-weight: bold;
 }
.plain {
    border: 1px solid #4C3C1B;
    padding: 5px;
   
    background-color: #E9CFA2;
    }
.art {
    border-style: double;
    padding: 16px;
    background-color: #C3DCC9;
    }
.indexphoto {
    border: 0;
}

.indexphototable {
    float: left;
    text-align: center;
    padding-right: 6px;
}


.multiple-borders {
  box-shadow: 0px 0px 0px 7px #E9CFA2;
}

.logintext {color: #fff; font-size:18px; text-transform: none;}
/*if you're overriding style blocks from genstyle.css, you only need to include the attributes you're overriding, not the whole block*/

/* styles for home page surname cloud post */
a.size1      { color: #BBD8C6;font-size:x-large; }
a.size1:link    { color: #BBD8C6; }
a.size1:visited { color: #BBD8C6; }

a.size2      { color: #3333CC; }
a.size2:link    { color: #3333CC; }
a.size2:visited { color: #3333CC; }

a.size3      { color: #006633; }
a.size3:link    { color: #006633; }
a.size3:visited { color: #006633; }

a.size4      { color: #993300; }
a.size4:link    { color: #993300; }
a.size4:visited { color: #993300; }

a.size5      { color: #CC0033; }
a.size5:link    { color: #CC0033; }
a.size5:visited { color: #CC0033; }

a.size6      { color: #666666; }
a.size6:link    { color: #666666; }
a.size6:visited { color: #666666; }

a.size7      { color: #CC9900; }
a.size7:link    { color: #CC9900; }
a.size7:visited { color: #CC9900; }

a.size8      { color: #999933; }
a.size8:link    { color: #999933; }
a.size8:visited { color: #999933; }

a.size9      { color: #000000; }
a.size9:link    { color: #000000; }
a.size9:visited { color: #000000; }

a.size0      { color: white;font-size:x-small;}
a.size0:link    { color: white; }
a.size0:visited { color: white; }
